/**
 * Created by shihuayang on 7/17/2016.
 */
var PomeloClient = require('./lib/pomelo-client-proxy.js');

var pomelo = new PomeloClient();

var host = '127.0.0.1';
var port = 3010;
pomelo.init({host: host, port: port, log: true}, function (err) {

});

setTimeout(function () {
    pomelo.disconnect();
}, 30000);